buffer-overflow

Affected packages
libsndfile < 1.0.24nb1

Details

VuXML ID 6206599c-98f3-594c-95cd-3aac7cf095a2
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2011-2696